# atomsList

List available external modules

## Calling Sequence

                atomsList([category])

## Arguments

category

  This argument limits the list of modules to a category.

  `category` is a single-string and its value should be a valid category (See atomsCategoryList).

## Description

List available external modules

## Examples

    atomsList();
    atomsList("Data Analysis And Statistics");

## See Also

- atomsShow
- atomsDepTreeShow
- atomsCategoryList